Subject: (whorl) shader subjects

From: Keith Bennett <keith at nti.com>
Date: Mon, 21 Apr 1997 16:24:42 +0000

[Posted from WHORL, the mailing list for Gene Wolfe's Book of the Long Sun]

	I think that the Whorl rotates around the "LongSun". The sun and the 
shade would be stationary in relation to the center of rotation (Mainframe).
	Concerning the shadows of the mountains, I believe that they are 
spoken of as "filling the valleys to the brim".  If so then its hard to 
believe that reflected light would be even close to bright enough to cast 
those types of shadows.

Reef